from aiogram import Router

from .commands import router as cmd_routers
from .messages import router as messages_routers
from .chl_comment import router as channels_routers

# Настройка экспорта и роутера
__all__ = ("router",)
router: Router = Router(name=__name__)

# Подключение роутеров
router.include_routers(
channels_routers,
    cmd_routers,
    messages_routers,
)
